Bug 1300100 - cmake-3.5.0 is available
cmake-3.5.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 19:13 EST by Upstream Release Monitoring
Modified: 2016-04-10 09:25 EDT (History)
6 users (show)

See Also:
Fixed In Version: cmake-3.5.0-2.fc24 cmake-3.5.1-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-02 03:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.4.2 (#1300100) (973 bytes, patch)
2016-01-19 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.4.3 (#1300100) (904 bytes, patch)
2016-01-25 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.99 KB, patch)
2016-03-08 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Log /var/tmp/thn-rhnr7uiR/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper. (7.99 KB, patch)
2016-03-08 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-19 19:13:52 EST
Latest upstream release: 3.4.2
Current version/release in rawhide: 3.4.1-4.fc24
URL: http://www.cmake.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-19 19:14:54 EST
Created attachment 1116420 [details]
[patch] Update to 3.4.2 (#1300100)
Comment 2 Upstream Release Monitoring 2016-01-19 20:25:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12613587
Comment 3 Upstream Release Monitoring 2016-01-19 21:52:14 EST
orion's cmake-3.4.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712409
Comment 4 Upstream Release Monitoring 2016-01-25 19:14:52 EST
Latest upstream release: 3.4.3
Current version/release in rawhide: 3.4.2-1.fc24
URL: http://www.cmake.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-01-25 19:15:55 EST
Created attachment 1118291 [details]
[patch] Update to 3.4.3 (#1300100)
Comment 6 Upstream Release Monitoring 2016-01-25 21:42:50 EST
orion's cmake-3.4.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713687
Comment 7 Upstream Release Monitoring 2016-02-03 15:16:02 EST
releng's cmake-3.4.3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=717120
Comment 8 Upstream Release Monitoring 2016-02-07 19:36:46 EST
orion's cmake-3.4.3-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=734008
Comment 9 Upstream Release Monitoring 2016-03-08 19:11:26 EST
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.5.0-0.3.rc3.fc25
URL: http://www.cmake.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-03-08 19:12:32 EST
Patching or scratch build for cmake and version 3.5.0 FAILED.
See for details
Comment 11 Upstream Release Monitoring 2016-03-08 19:12:34 EST
Created attachment 1134341 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-03-08 19:12:37 EST
Rebase helper failed.
See logs and attachments in this bugzilla
Comment 13 Upstream Release Monitoring 2016-03-08 19:12:39 EST
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-03-08 19:12:40 EST
Created attachment 1134342 [details]
Log /var/tmp/thn-rhnr7uiR/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper.
Comment 15 Upstream Release Monitoring 2016-03-08 22:51:00 EST
orion's cmake-3.5.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743143
Comment 16 Fedora Update System 2016-03-10 03:52:25 EST
cmake-3.5.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80e97f9e2e
Comment 17 Fedora Update System 2016-03-10 03:52:34 EST
cmake-3.5.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80e97f9e2e
Comment 18 Fedora Update System 2016-03-10 04:52:26 EST
cmake-3.5.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80e97f9e2e
Comment 19 Fedora Update System 2016-03-25 07:21:11 EDT
cmake-3.5.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 20 Fedora Update System 2016-03-25 07:39:42 EDT
cmake3-3.5.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b4a2161de
Comment 21 Fedora Update System 2016-03-25 07:39:53 EDT
cmake3-3.5.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b4a2161de
Comment 22 Fedora Update System 2016-03-25 07:41:20 EDT
cmake3-3.5.1-1.el6 jsoncpp-0.6.0-0.9.rc2.el6 libarchive3-3.1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 23 Fedora Update System 2016-03-25 07:41:32 EDT
cmake3-3.5.1-1.el6 jsoncpp-0.6.0-0.9.rc2.el6 libarchive3-3.1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 24 Fedora Update System 2016-03-25 16:27:15 EDT
cmake-3.5.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 25 Fedora Update System 2016-03-26 08:06:31 EDT
cmake-3.5.1-1.fc24 jsoncpp-1.7.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 26 Fedora Update System 2016-03-26 10:18:17 EDT
cmake3-3.5.1-1.el6, jsoncpp-0.10.5-1.el6, libarchive3-3.1.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a82c466e38
Comment 27 Fedora Update System 2016-03-26 10:19:16 EDT
cmake3-3.5.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b4a2161de
Comment 28 Fedora Update System 2016-03-26 14:15:54 EDT
cmake-3.5.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2016-03-26 19:52:44 EDT
cmake-3.5.1-1.fc24, jsoncpp-1.7.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 30 Fedora Update System 2016-03-27 02:37:26 EDT
cmake-3.5.1-2.fc24 jsoncpp-1.7.2-1.fc24 orthanc-0.8.6-8.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 31 Fedora Update System 2016-03-27 17:50:40 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 32 Fedora Update System 2016-03-28 03:45:26 EDT
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 33 Fedora Update System 2016-03-28 16:55:24 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 34 Fedora Update System 2016-03-29 04:03:32 EDT
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 kopete-15.12.3-2.fc24 minetest-0.4.13-5.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 passenger-5.0.26-2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 35 Fedora Update System 2016-03-29 20:28:29 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273
Comment 36 Fedora Update System 2016-04-02 03:55:56 EDT
cmake3-3.5.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2016-04-02 12:43:28 EDT
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2016-04-10 09:25:11 EDT
cmake3-3.5.1-1.el6, jsoncpp-0.10.5-1.el6, libarchive3-3.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.